﻿.login-back-body {
    background-image: url(../assets/loginbackground.jpg);
    background-size: cover;

}

.cp-back-body {
    background-image: url(../assets/6043206.jpg);
    background-size: cover;
}

.profile-background {
    background-image: url(../img/chat752.ico);
}

.vertical-center {
    min-height: 100%; /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */

    display: flex;
    align-items: center;
}